Sector Name: CREDIT UNIONS - Bug #1491

APPLICANT DEATIL-->Select any option except other-->save-->edit-->even after single selection "by

default "Other" option get select
03/07/2022 07:41 PM - arti saraswat

Status: Closed Start date: 03/07/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

9. Type of co-operative business:

Financial D Production Services I:‘ Consumer I:‘ Housing Other

test other qus.9

9. Type of co-operative business:

Financial [_] Production Services [_] Consumer [ Housing Other

test other qus.9

History

#1 - 03/07/2022 07:54 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/08/2022 01:16 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
